# Makefile for documentation for the C30 simulator
#
# Copyright (c) 1996-1997 The University of Texas
# All Rights Reserved.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# The GNU Public License is available in the file LICENSE, or you
# can write to the Free Software Foundation, Inc., 59 Temple Place -
# Suite 330, Boston, MA 02111-1307, USA, or you can find it on the
# World Wide Web at http://www.fsf.org.
#
# Author: Brian L. Evans
# Version:	@(#)makefile	1.2	08/22/97

SRCS = \
chi_final.txt \
moy_final.txt \
moy_prog.txt \
todolist.txt

install sources:	$(SRCS)

depend:
	@echo "No make.template"

